@github-actions[bot] opened this Pull Request on October 19th 2021 Contributor

composer update log:

> Piwik\Composer\ScriptHandler::cleanXhprof
Loading composer repositories with package information
Updating dependencies
Lock file operations: 0 installs, 9 updates, 0 removals
 - Upgrading maxmind-db/reader (v1.10.1 => v1.11.0)
 - Upgrading pear/pear-core-minimal (v1.10.10 => v1.10.11)
 - Upgrading php-di/php-di (6.3.4 => 6.3.5)
 - Upgrading phpdocumentor/type-resolver (1.4.0 => 1.5.1)
 - Upgrading phpspec/prophecy (1.13.0 => 1.14.0)
 - Upgrading phpunit/phpunit (8.5.18 => 8.5.21)
 - Upgrading squizlabs/php_codesniffer (3.6.0 => 3.6.1)
 - Upgrading symfony/polyfill-mbstring (v1.23.0 => v1.23.1)
 - Upgrading twig/twig (v3.3.2 => v3.3.3)
Writing lock file
Installing dependencies from lock file (including require-dev)
Package operations: 0 installs, 9 updates, 0 removals
 - Downloading maxmind-db/reader (v1.11.0)
 - Downloading pear/pear-core-minimal (v1.10.11)
 - Downloading squizlabs/php_codesniffer (3.6.1)
 - Downloading php-di/php-di (6.3.5)
 - Downloading phpdocumentor/type-resolver (1.5.1)
 - Downloading phpspec/prophecy (1.14.0)
 - Downloading phpunit/phpunit (8.5.21)
 - Downloading symfony/polyfill-mbstring (v1.23.1)
 - Downloading twig/twig (v3.3.3)
 - Upgrading maxmind-db/reader (v1.10.1 => v1.11.0): Extracting archive
 - Upgrading pear/pear-core-minimal (v1.10.10 => v1.10.11): Extracting archive
 - Upgrading squizlabs/php_codesniffer (3.6.0 => 3.6.1): Extracting archive
 - Upgrading php-di/php-di (6.3.4 => 6.3.5): Extracting archive
 - Upgrading phpdocumentor/type-resolver (1.4.0 => 1.5.1): Extracting archive
 - Upgrading phpspec/prophecy (1.13.0 => 1.14.0): Extracting archive
 - Upgrading phpunit/phpunit (8.5.18 => 8.5.21): Extracting archive
 - Upgrading symfony/polyfill-mbstring (v1.23.0 => v1.23.1): Extracting archive
 - Upgrading twig/twig (v3.3.2 => v3.3.3): Extracting archive
Package phpunit/php-token-stream is abandoned, you should avoid using it. No replacement was suggested.
Package sebastian/resource-operations is abandoned, you should avoid using it. No replacement was suggested.
Generating autoload files
32 packages you are using are looking for funding.
Use the `composer fund` command to find out more!
PHP CodeSniffer Config installed_paths set to ../../escapestudios/symfony2-coding-standard,../../mayflower/mo4-coding-standard,../../slevomat/coding-standard
> Piwik\Composer\ScriptHandler::buildXhprof
@sgiehl commented on October 20th 2021 Member

Has been partially included in #18143

This Pull Request was closed on October 20th 2021
Powered by GitHub Issue Mirror